Page MenuHomePhabricator

Document new library requirements for logging interface, cdb, xhprof etc.
Closed, ResolvedPublic

Description

Recently many libraries have been put in use or made required, which have new installation requirements/methods/steps. Some of them make MediaWiki crash if installed and run following the current documentation, which needs to be upgraded.

Places to update:

Details

Reference
bz72163

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:44 AM
bzimport set Reference to bz72163.
Legoktm created this task.Oct 17 2014, 12:03 AM
bd808 triaged this task as Medium priority.Nov 24 2014, 3:44 AM
bd808 updated the task description. (Show Details)
bd808 set Security to None.
Nemo_bis renamed this task from Document new logging interface to Document new library requirements for logging interface, cdb, hxprof etc..Nov 27 2014, 1:52 PM
Nemo_bis renamed this task from Document new library requirements for logging interface, cdb, hxprof etc. to Document new library requirements for logging interface, cdb, xhprof etc..
Nemo_bis updated the task description. (Show Details)
Nemo_bis added a project: MW-1.25-release.

Still need to do:

  • MediaWiki 1.25
  • mediawiki-l
demon closed this task as Resolved.May 24 2015, 9:07 AM
demon added a subscriber: demon.

The docs linked all look fine to me, resolving.

bd808 moved this task from Untriaged to Done on the Librarization board.Jul 22 2015, 11:17 PM